Latest update with a lot of addons not working.


Nancy Shackelford
 

When the notice comes up about the new update, it tells you which apps
are not compatible and that they will be disabled. My E T I
Elloquence, my Tripletalk add-on, and I forgot the 3rd, will all be
disabled when I get this new update installed. The site where I used
to get these add-ons, 'Jeff's Repository' is down, so I can't get any
of these. With the regular N V D A voices, I can't understand them
very well, so I hope his site is repaired. If anyone has a new link,
please share. My email address off list is
n.k.nancelady@...

Thanks,

Nance

--
Nancy Shackelford --Walk On Faith And Trust In Love - Michael Reid--

Join nvda@nvda.groups.io to automatically receive all group messages.